Пакет x-cursor-theme-jimmac: Зависимости

предоставляется:
x-cursor-theme-jimmac = 20030906-alt2
требуется:
rpmlib(PayloadIsLzma)
Наверх